package test;

import dao.CourseDB;
import dao.impl.CourseDBImpl;
import pojo.CourseInfo;

import java.util.ArrayList;

public class TestDao {
    public static void main(String[] args) {
        CourseDB courseDB = new CourseDBImpl();
        ArrayList<CourseInfo> courseInfos = courseDB.getAllCourseInfo();
        System.out.println(courseInfos);
    }
}
